I have loaded the Novell Client for Vista on my machine and would like to load ConsoleOne as well. However, when I try to load ConsoleOne, it tells me I need a newer version of the Novell Client. I am trying to load C1 1.3.6h. Is there a vista version of ConsoleOne?

Thank you